@charset "UTF-8";

.clrs-cool {
  --navy: #001F3F;
  --blue: #0074D9;
  --aqua: #7FDBFF;
  --teal: #39CCCC;
  --olive: #3D9970;
  --green: #2ECC40;
  --lime: #01FF70;
}

.clrs-warm {
  --yellow: #FFDC00;
  --orange: #FF851B;
  --red: #FF4136;
  --fuchsia: #F012BE;
  --purple: #B10DC9;
  --maroon: #85144B;
}

.clrs-grayscale {
  --black: #111111;
  --gray: #AAAAAA;
  --silver: #DDDDDD;
  --white: #FFFFFF;
}

.clrs-tachyons {
  --dark-red: #e7040f;
  --red: #ff4136;
  --light-red: #ff725c;
  --orange: #ff6300;
  --gold: #ffb700;
  --yellow: #ffde37;
  --light-yellow: #fbf1a9;
  --purple: #5e2ca5;
  --light-purple: #a463f2;
  --dark-pink: #d5008f;
  --hot-pink: #ff41b4;
  --pink: #ff80cc;
  --light-pink: #ffa3d7;
  --dark-green: #137752;
  --green: #19a974;
  --light-green: #9eebcf;
  --navy: #001b44;
  --dark-blue: #00449e;
  --blue: #357edd;
  --light-blue: #96ccff;
  --lightest-blue: #cdecff;
  --washed-blue: #f6fffe;
  --washed-green: #e8fdf5;
  --washed-yellow: #fffceb;
  --washed-red: #ffdfdf;
}
